/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
input, select, label {vertical-align: middle;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
/*================reset=======================*/
html {
  font: 11px Verdana, Arial,Tahoma, sans-serif; color: #000; width: 100%;
  background: #fff; min-width: 990px;
}
.clear {clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden;}
ul,ol {margin: 0.2em 1em 0.2em 20px; list-style-position: outside;}
p {margin: 1em 0;}
h1 {
  font: bold 20px Arial; margin-bottom: 0.7em; color: #004191;
}
h2 {
  font-size: 18px; font-weight: bold;
  margin: 0.5em 0 0.3em; color: #000; text-transform: uppercase;
}
h3 {
  font-size: 14px; font-weight: normal;
  margin: 0.4em 0 0.2em; color: #000; text-transform: uppercase;
}
h4 {font-size: 12px; font-weight: normal; color: #000;}

/*header*/
#header {background: #0b8cac url(bg_header.jpg) no-repeat;}
//////#header {background: #0b8cac url(http://pitercom.myinsales.ru/files/1/7898/827098/original/header2014_3.jpg) no-repeat;}


.logo {float: left;}
.topsecret {float: left; padding-left: 400px;}
.head_banner {float: right;}
.topmenu {background: url(bg_topmenu.jpg) no-repeat 650px 0;}
.topmenu ul {float:left; margin: 0; list-style: none; padding-left: 15px; background: url(bg_topmenu_nebo.jpg) no-repeat;}
.topmenu li {float:left; background: url(bg_topmenu.gif) repeat-x; height: 26px; font: 12px Arial;}
.topmenu li div {background: url(bg_topmenu_item.gif) no-repeat; padding: 5px 27px 9px; line-height: 12px;}
.topmenu li.first div {background: none;}
.topmenu li.last div {padding: 0;}
.topmenu li.last div div {background: url(bg_topmenu_last.gif) no-repeat 100% 0; padding: 5px 28px 9px;}
.topmenu li.first.current>div {background: url(str_topmenu_act_left_first.gif) no-repeat;}
.topmenu li.current {float:left; background: url(bg_topmenu_act.gif) repeat-x; font-weight: bold; margin-right: -9px; position: relative;}
.topmenu li.current div {background: url(bg_topmenu_act_left.gif) no-repeat; padding: 0;}
.topmenu li.current div div {background: url(bg_topmenu_act_right.gif) no-repeat 100% 0; padding: 5px 30px 9px;}
.topmenu li.last.current div div {background-image: url(bg_topmenu_act_right_last.gif);}
.topmenu li a,.topmenu li a:visited {color: #E6E6E6; padding-left: 12px; background: url(str_topmenu.gif) no-repeat 0 50%; text-decoration: none;}
.topmenu li.current a,.topmenu li.current a:visited {background: url(str_topmenu_act.gif) no-repeat 0 50%; color: #fff;}
.topmenu li a:hover {color:#fff;}
.lnks_auth {float: right; padding: 5px; font-size: 11px; color: #222;}
.lnks_auth a {padding: 0 5px;}
.lang {float: right; font-size: 11px; padding: 5px;}
.lang a.eng {background: url(eng.gif) no-repeat; padding-left: 20px;}
.lang a.rus {background: url(rus.gif) no-repeat; padding-left: 20px;}
.topmenu_sub {margin: 0; list-style: none; background: url(bg_topmenu_sub.gif) repeat-x; height: 24px;}
.topmenu_sub ul {margin: 0; list-style: none; padding-left: 30px; background: url(bg_topmenu_sub_end.gif) no-repeat 100% 0;}
.topmenu_sub li {float: left; background: url(bord_topmenu_sub.gif) no-repeat 0 50%; padding: 1px 5px 3px; line-height: 20px;}
.topmenu_sub li:first-child {background: none;}
.topmenu_sub a,.topmenu_sub a:visited {color:#fff; text-decoration: none;}
.topmenu_sub a:hover {color:#fff; text-decoration: underline;}
.topmenu_sub .current a,.topmenu_sub .current a:visited {color:#fff; font-weight: bold; text-decoration: underline;}

/*content*/
.bg_left {background: url(bg_left.gif) repeat-y;}
#middle {width: 100%;height: 1%;position: relative; background: url(bg_right.gif) repeat-y 100% 0; min-width: 990px;width:expression(document.body.clientWidth < 980? "980px": "auto" );}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 100%;float: left;overflow: hidden;}
#content {padding: 25px 270px;}
.form_search {background: #EDF2F6 url(bg_search.gif) repeat-x; padding: 6px 10px; margin-bottom: 40px; border-right: 1px solid #D3E3F0; border-left: 1px solid #D3E3F0; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.form_search label {display: inline-block; width: 15%; vertical-align: middle; text-align: center; font-weight: bold;}
.input_search {background: #fff; border: 1px solid #A5ACB2; width: 70%;}
.but_search {background: url(but_search.gif) no-repeat; border: 0; width: 33px; height: 32px; text-indent: -3000px; margin-left: 15px; cursor: pointer;}
.tovar_centr {border: 0px solid #C1CDD7; padding: 10px 20px; margin-bottom: 5px; width: 90%;}
.tovar_centr img {float: left; width: 170px; margin:  0px 10px 0 0;}
.name {font-size: 12px; font-weight: bold; margin-bottom: 5px;}
.author {margin-bottom: 17px;}
.author u {text-decoration: none; color: #004191;}
.block_tovars {float: left; width: 50%;}
.zag_tovars {font-size: 14px; font-weight: bold; margin-bottom: 15px; text-transform: uppercase;}
.zag_tovars a,.zag_tovars a:visited {color: #DA4500;}
.brief_img.new span {background: url(new_small.png) no-repeat; width: 34px; height: 34px; position: absolute; top: -5px; right: -5px;}
.brief_img.best span {background: url(best_small.png) no-repeat; width: 34px; height: 34px; position: absolute; top: -5px; right: -5px;}
.block_tovar {margin-bottom: 20px;}
.brief_img {float: left; position: relative; margin-right: 5px;}
.brief_img img {width: 68px;}
.brief_info {float: left; width: 125px;}
.block_tovar .name {margin-bottom: 10px;}
.lnk_alltovars a {text-decoration: underline;}
.tovars_best .lnk_alltovars a,.tovars_best .lnk_alltovars a:visited {color: gray;}
.tovars_best .lnk_alltovars a:hover {color: #DA4500;}
.block_news {border-top: 1px solid #ccc; width: 100%; padding-top: 5px; margin-top: 10px;}
.news_date {color: grey;}
.news_name {font-weight: bold; font-size: 12px; margin-bottom: 10px;}
.news_more {text-align: right; padding-right: 12px; background: url(str.gif) no-repeat right;}
/*catalog*/
.block_brief {border-top: 1px solid #ccc; padding: 10px 0;}
.block_brief .name {margin-bottom: 20px;}
.block_brief p {margin: 5px 0;}
.block_brief.last {border-bottom: 1px solid #ccc;}
.breif_cart2buy {float: right; text-align: center; margin: 0 0 10px 20px;}
.buy {text-indent: -3000px; display: block; width: 108px; margin-bottom: 5px; height: 60px; background: url(buy.gif) no-repeat;}
.buy.digit {background-image: url(digit.gif);}
input.buy {border:0; cursor: pointer;}
.price {margin-top: -5px; font: bold 20px Arial;color: #004191;}
.nav {padding: 20px 0;}
.str_first {display: inline-block; background: url(str_nav_first.gif) no-repeat; width: 7px; height: 7px; margin-right: 10px;}
.str_left {display: inline-block; background: url(str_nav_left.gif) no-repeat; width: 7px; height: 7px; margin-right: 10px;}
.str_right {display: inline-block; background: url(str_nav_right.gif) no-repeat; width: 7px; height: 7px; margin-left: 10px;}
.str_last {display: inline-block; background: url(str_nav_last.gif) no-repeat; width: 7px; height: 7px; margin-left: 10px;}
/*product*/
#content.cont_product {padding-right: 15px;}
.prod_left {margin-right: 240px;}
.prod_search {padding-top: 55px;}
.prod_right_first {float: right; width: 203px; padding: 22px 14px 10px; background: url(bg_block.gif) repeat-x; margin-top: -25px; min-height: 180px;}
.prod_right_last {float: right; width: 203px; padding: 22px 14px 10px;}
.block_prod {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #fff; padding: 15px 0 10px; min-height: 370px;}
.prod_images {float: left; width: 300px;}
.prod_img_b {background: url(shadow_prod_img.jpg) no-repeat 100% 100%; display: inline-block; padding-right: 18px;}
.prod_img_b img {border: 1px solid #F0F0F0; width: 200px;}
.prod_img_b.new span {background: url(new_big.png) no-repeat; width: 60px; height: 60px; position: absolute; top: -15px; right: -10px;}
.prod_img_b.best span {background: url(best_big.png) no-repeat; width: 60px; height: 60px; position: absolute; top: -15px; right: -10px;}
.prod_info {float: left; width: 40%;}
.prod_cart2buy {float: right; width: 200px; margin: 42px 40px 0 0;}
.prod_cart2buy .buy {float: left;}
.prod_cart2buy .price {padding: 18px 5px;}
.zag_reviews {color: #DA4500; font: bold 14px Arial; text-transform: uppercase; margin-bottom: 12px;}
.block_descr {padding: 5px 0; border-bottom: 1px solid #ccc; margin-bottom: 10px;}
/*cart*/
.cart_title {border-bottom: 1px solid #b8afa9; margin: 10px 30px;}
.cart_img {float: left; background: url(brief_img.png) no-repeat bottom; padding: 0 33px 44px 29px; width: 154px; text-align: center; margin-left: -15px;}
.cart_img img {width: 154px;}
.cart-table {width: 100%;}
.cart-table tr {border: 3px solid #ccc;}
.cart-table th {vertical-align: middle; padding: 10px 5px;}
.cart-table td {vertical-align: middle; padding: 5px;}
.cart_name a,.cart_name a:visited {color: #004F99; border-bottom: 1px dashed #004F99; text-decoration: none;}
.cart_name a:hover {color: #004F99; border-bottom: 0; text-decoration: none;}
.cart-table .price {font:13px/1.5 "Trebuchet MS",Tahoma,Arial; color: #000;}
.minus {background: url(minus.png) no-repeat; display: block;float: left;height: 12px;margin: 5px 5px 0;width: 12px;}
.quantity input {border: 1px solid #ccc;float: left;height: 18px;padding: 1px;width: 28px;}
.plus {background: url(plus.png) no-repeat; display: block;float: left;height: 12px;margin: 5px 5px 0;width: 12px;}
.but_delete {background: url(but_delete.png) no-repeat; display: block; height: 15px; margin: 0 auto; width: 15px;}
.block_discount {float: left; border: 1px solid #b8afa9; padding: 25px 22px; font-size: 14px; color: #7f8080; margin-top: 23px;}
.block_discount input {padding: 5px 10px; width: 117px; height: 19px; color: #fff; background: #b8afa9; border: 0; border-bottom: 1px solid #f0efed; -webkit-box-shadow: inset 0px 3px 5px 0px #a29891; box-shadow: inset 0px 3px 5px 0px #a29891; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.block_discount button {background: none; border: 0; margin-left: 12px; color: #0d9ae4; text-decoration: underline; font: 14px Arial; cursor: pointer;}
.cart_total_price {text-align: center;}
.cart_total_price .price {font: bold 13px/1.5 "Trebuchet MS",Tahoma,Arial; color: #000;}
#create_order {background: url("create_order.jpg") no-repeat scroll left top transparent; border: 0 none; cursor: pointer; height: 31px; width: 119px; text-indent: -3000px; float: right;}
@-webkit-keyframes fadeIn {from {opacity: 0;} to { opacity: 1;}}
@keyframes fadeIn {from {opacity: 0;} to { opacity: 1;}}
/*left*/
#sideLeft {float: left; width: 215px; padding-left: 30px; padding-top: 25px; margin-left: -100%; position: relative; background: url(bg_left.gif) repeat-y;}
#sideLeft .zag {background: #4077B5 url(bg_zag.gif) repeat-x; border: 1px solid #DAE5EE; color: #fff; text-transform: uppercase; text-align: center; padding: 2px 0;}
#sideLeft ul {margin:0 0 5px; list-style: none;}
#sideLeft ul ul { -webkit-animation: fadeIn 0.3s; animation: fadeIn 0.3s; position:absolute; top: -10px; left: 180px; background: #fff; border: 1px solid #C1CDD7; box-shadow: 0 2px 2px #ddd; display: none;  
z-index: 100;
    width: 204px; padding: 10px;}

#sideLeft li:hover ul {display: block; }
#sideLeft li:hover ul li ul {display:none;}
#sideLeft li ul li:hover ul {display:block;}
#sideLeft li {padding: 4px 0 0 11px; position: relative; background: url(str_categories.gif) no-repeat 0 5px;  font-size: 14px;}

#sideLeft p,#sideRight p  {margin: 0;}
.banner {border-top: 1px solid #ccc; padding: 5px 0;}

/*right*/
#sideRight {float: left; background: url(bg_block.gif) repeat-x; margin-right: -3px; width: 203px; padding: 22px 14px; margin-left: -245px; position: relative;}
.cart_info {padding-bottom: 15px; border-bottom: 1px solid #ccc; margin-bottom: 10px;}
#sideRight .cart_info p {margin: 10px 0;}
.title_cart,.title_cart:visited {padding-right: 25px; background: url(basket.gif) no-repeat right; font: bold 14px Arial; text-transform: uppercase;color: #DA4500;}
.but_oformit {font: bold 14px Arial; padding-left: 10px; background: url(str.gif) no-repeat 0 3px;}
#sideRight .zag, .prod_right_first .zag, .prod_right_last .zag {font: bold 14px Arial; margin-bottom: 5px; color: #333;}
#sideRight ul {margin:0 0 10px; padding-bottom: 5px; border-bottom: 1px solid #ccc; list-style: none;}
.prod_right_first ul {margin:0 0 10px; padding-bottom: 5px; list-style: none;}
#sideRight li, .prod_right_first li {padding-left: 10px;background: url(str.gif) no-repeat 0 3px; font-weight: bold;}
#sideRight li.active a, .prod_right_first li.active a {color: #DA4500 !important; text-decoration: underline !important;}
.block_newsletter {padding: 52px 0 20px; margin-bottom: 5px;}
.block_newsletter a {font-size: 10px;}
#sideRight .contacts, .prod_right_last .contacts {padding: 10px 0 5px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-weight: bold;}
#sideRight .contacts div, .prod_right_last .contacts div {padding: 10px 0 0 77px; background: url(phone.gif) no-repeat; margin-bottom: 12px;}
#sideRight .contacts div big, .prod_right_last .contacts div big {font-size: 14px;}

/*footer*/
#footer {background: url(bg_right.gif) repeat-y 100% 0; position: relative; margin-left: 15px; padding: 0 255px 10px 47px;}
.foot_line {background: url(bg_footer.gif) repeat-x; height: 10px; margin: 0 -240px 22px -47px;}
.foot_menu {float: left; width: 135px; padding-right: 12px;}
.foot2 {width: 211px;}
.foot3 {width: 160px;}
.foot4 {width: 112px;}
.foot_menu div {margin-bottom: 12px; border-right: 1px solid #ccc; color:#004191; font-size: 12px;}
.foot_menu.foot_last div {border-right: 0;}
#footer ul {margin: 0; list-style: none;}
#footer li a,#footer li a:visited, #footer li a:hover {color:#000;}
#footer .foot_menu div a,#footer .foot_menu div a:visited, #footer .foot_menu div a:hover {color:#004191;}
.copyright {text-align: right; font-size: 10px;}
.foot_contacts {position: absolute; right:0; top: 10px; width: 235px; font-size: 10px;}
.foot_contacts p {font-size: 11px;}
/*others*/
.mar_r0 {margin-right: 0;}
.but_zakaz {background: url(but_zakaz.gif) no-repeat;}
.reviews {color: #000; font: 12px Arial; margin-bottom: 14px;}
.review_details {color: #ccc; font: 10px Arial; margin-bottom: 14px;}


.oldprice {margin-top: 20px; font: bold 20px Arial; text-decoration: line-through; color: #ff3300;}
.data-table .data {color:#004191;}
#own_preloader {left: 50% !important; z-index: 99;}
#add_product_notification {padding: 7px 15px; border: 1px solid #383838; background: #ddd; font-size: 16px; margin-left: -100px;}
#comments ul {list-style: none; margin:0;}
#comments li {margin: 5px 0; font-size: 14px;}
.comment-details {color: #555; font-size: 0.8em;}
#comment_form {margin-top: 20px;}
#author_fields,#comment_fields {float: left; margin-right: 20px;}
.notice {font-weight: bold; font-size: 1.2em;}
.error {color: #c00;}

/*links*/
a, a:visited {color: #004191; outline: none; text-decoration: none;}
a:hover, a:active {color: #DA4500; text-decoration: underline;}


/*Additiond*/

#znak {
 width: 100%; 
  
}

#content2 {
//background-color:#C8F612; 
position:absolute; 
left: 60%;
width: 350px;
height: 152px;
}


#znakhole {
// width: 100%;  
//width: 110px;
//height: 113px;  
}

#blackhole {
//background-color:#C8F612; 
position:absolute; 
//left: 50%;
width: 110px;
height: 113px;
top: 50px;  
  
}

element.style {
left: 0px;
top: 0px;
width: 214px;
height: 149px;
}
#site .draggable_image {
position: absolute;
z-index: 10;
top: 0px;
left: 0px;
}
user agent stylesheetdiv {
display: block;
}

.tovars {
position: relative;
width: 168px;
height: 200px;
}


.tovars figcaption {
opacity: 0;
-webkit-transition: opacity .5s ease-in;
-moz-transition: opacity .5s ease-in;
-o-transition: opacity .5s ease-in;
transition: opacity .5s ease-in;
position: absolute;
bottom: 0;
left: 0;
right: 0;
background-color: white;

border: 1px solid #383838;  
  
font:10px/1.5 "Trebuchet MS",Tahoma,Arial; 
color: #000;
}
.tovars:hover figcaption {
opacity: 1;
}

.booksi {
  font: bold 12px Arial; color: #004191;
}
.booksimg {
  font: bold 15px Arial; color: #004191;  bottom: 20; left: 0; right: 0;
}

.block_prod .price {text-align: right;}